linux-meta-aws (7.2.0-1001.1) stonking; urgency=medium

  * Main version: 7.2.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 19 Aug 2026 17:48:36 +0300

linux-meta-aws (7.2.0-1000.0) stonking; urgency=medium

  * Dummy entry

 -- Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>  Wed, 19 Aug 2026 17:33:02 +0300

linux-meta-aws (7.1.0-1001.1) stonking; urgency=medium

  * Main version: 7.1.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 08 Jul 2026 22:19:35 +0300

linux-meta-aws (7.1.0-1000.0) stonking; urgency=medium

  * Dummy entry

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 08 Jul 2026 22:09:15 +0300

linux-meta-aws (7.0.0-1004.4) resolute; urgency=medium

  * Main version: 7.0.0-1004.4

  * Miscellaneous Ubuntu changes
    - [Packaging] Fix zfs aws-64k Depends

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 13 Apr 2026 12:42:21 +0200

linux-meta-aws (7.0.0-1003.3+1) resolute; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] Fix aws-64k Depends

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 03 Apr 2026 08:14:55 +0300

linux-meta-aws (7.0.0-1003.3) resolute; urgency=medium

  * Main version: 7.0.0-1003.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 02 Apr 2026 11:42:30 +0200

linux-meta-aws (7.0.0-1002.2) resolute; urgency=medium

  * Main version: 7.0.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] drop zfs-modules from Provides, it moved to linux-main-modules
    - [Packaging] Add linux-main-modules-zfs to Depends

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 01 Apr 2026 17:21:12 +0200

linux-meta-aws (7.0.0-1001.1) resolute; urgency=medium

  * Main version: 7.0.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Mar 2026 14:22:29 +0100

linux-meta-aws (7.0.0-1000.0) resolute; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Mar 2026 14:21:08 +0100

linux-meta-aws (6.19.0-1003.3) resolute; urgency=medium

  * Main version: 6.19.0-1003.3

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 05 Mar 2026 11:17:54 +0200

linux-meta-aws (6.19.0-1002.2) resolute; urgency=medium

  * Main version: 6.19.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 04 Feb 2026 11:37:49 +0100

linux-meta-aws (6.19.0-1001.1) resolute; urgency=medium

  * Main version: 6.19.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 03 Feb 2026 14:52:57 +0100

linux-meta-aws (6.19.0-1000.0) resolute; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 03 Feb 2026 14:51:09 +0100

linux-meta-aws (6.17.0-1003.3) questing; urgency=medium

  * Main version: 6.17.0-1003.3

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 09 Oct 2025 14:15:11 +0300

linux-meta-aws (6.17.0-1002.2) questing; urgency=medium

  * Main version: 6.17.0-1002.2

  *  Create 64K page size AWS kernel for ARM (LP: #2083557)
    - [Packaging] aws: Add 64KB page flavor

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 22 Sep 2025 12:03:52 +0200

linux-meta-aws (6.17.0-1001.1) questing; urgency=medium

  * Main version: 6.17.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop modules-extra

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 12 Sep 2025 11:28:12 +0300

linux-meta-aws (6.17.0-1000.0) questing; urgency=medium

  * Dummy entry

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 12 Sep 2025 11:09:31 +0300

linux-meta-aws (6.16.0-1001.1) questing; urgency=medium

  * Main version: 6.16.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - [packaging] move to 6.16

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 15 Aug 2025 11:10:26 +0200

linux-meta-aws (6.16.0-1000.0) questing; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 15 Aug 2025 11:07:13 +0200

linux-meta-aws (6.14.0-1007.7+25.10.2) questing; urgency=medium

  * Main version: 6.14.0-1007.7+25.10.2

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 19 Jun 2025 17:41:05 +0300

linux-meta-aws (6.14.0-1007.7+25.10.1) questing; urgency=medium

  * Main version: 6.14.0-1007.7+25.10.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 19 Jun 2025 09:20:13 +0300

linux-meta-aws (6.14.0-1005.5) questing; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 19 Jun 2025 09:16:23 +0300

linux-meta-aws (6.14.0-1005.5) plucky; urgency=medium

  * Main version: 6.14.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 27 Mar 2025 14:59:08 +0100

linux-meta-aws (6.14.0-1004.4) plucky; urgency=medium

  * Main version: 6.14.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 18 Mar 2025 14:57:55 +0100

linux-meta-aws (6.14.0-1003.3) plucky; urgency=medium

  * Main version: 6.14.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 26 Feb 2025 22:03:06 +0100

linux-meta-aws (6.14.0-1002.2) plucky; urgency=medium

  * Main version: 6.14.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 26 Feb 2025 17:01:45 +0100

linux-meta-aws (6.14.0-1001.1) plucky; urgency=medium

  * Emptry entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 26 Feb 2025 16:58:58 +0100

linux-meta-aws (6.12.0-1004.4) plucky; urgency=medium

  * Main version: 6.12.0-1004.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Sun, 16 Feb 2025 13:13:05 +0100

linux-meta-aws (6.12.0-1003.3) plucky; urgency=medium

  * Main version: 6.12.0-1003.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 14 Feb 2025 14:46:13 +0100

linux-meta-aws (6.12.0-1002.2) plucky; urgency=medium

  * Main version: 6.12.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 28 Jan 2025 16:57:57 +0100

linux-meta-aws (6.12.0-1001.1) plucky; urgency=medium

  * Main version: 6.12.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 28 Jan 2025 13:05:22 +0100

linux-meta-aws (6.12.0-1000.0) plucky; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 28 Jan 2025 13:02:44 +0100

linux-meta-aws (6.11.0-1005.5) oracular; urgency=medium

  * Main version: 6.11.0-1005.5

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 14 Oct 2024 18:02:38 +0300

linux-meta-aws (6.11.0-1004.4) oracular; urgency=medium

  * Main version: 6.11.0-1004.4

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 30 Sep 2024 12:34:58 +0300

linux-meta-aws (6.11.0-1003.3) oracular; urgency=medium

  * Main version: 6.11.0-1003.3

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 16 Sep 2024 16:10:10 +0300

linux-meta-aws (6.11.0-1002.2) oracular; urgency=medium

  * Main version: 6.11.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 11 Sep 2024 17:33:00 +0300

linux-meta-aws (6.11.0-1001.1) oracular; urgency=medium

  * Main version: 6.11.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 10 Sep 2024 15:35:07 +0300

linux-meta-aws (6.11.0-1000.0) oracular; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 10 Sep 2024 15:22:18 +0300

linux-meta-aws (6.8.0-1016.17) noble; urgency=medium

  * Main version: 6.8.0-1016.17

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 02 Sep 2024 13:35:26 +0200

linux-meta-aws (6.8.0-1015.16) noble; urgency=medium

  * Main version: 6.8.0-1015.16

 -- Philip Cox <philip.cox@canonical.com>  Fri, 16 Aug 2024 12:19:21 -0400

linux-meta-aws (6.8.0-1014.15) noble; urgency=medium

  * Main version: 6.8.0-1014.15

 -- Philip Cox <philip.cox@canonical.com>  Thu, 08 Aug 2024 13:20:13 -0400

linux-meta-aws (6.8.0-1013.14) noble; urgency=medium

  * Main version: 6.8.0-1013.14

 -- Philip Cox <philip.cox@canonical.com>  Thu, 25 Jul 2024 22:49:06 +0300

linux-meta-aws (6.8.0-1012.13) noble; urgency=medium

  * Main version: 6.8.0-1012.13

 -- Philip Cox <philip.cox@canonical.com>  Mon, 15 Jul 2024 14:51:34 +0300

linux-meta-aws (6.8.0-1011.12) noble; urgency=medium

  * Main version: 6.8.0-1011.12

 -- Philip Cox <philip.cox@canonical.com>  Fri, 21 Jun 2024 12:50:14 -0400

linux-meta-aws (6.8.0-1011.11) noble; urgency=medium

  * Main version: 6.8.0-1011.11

 -- Philip Cox <philip.cox@canonical.com>  Fri, 14 Jun 2024 12:30:17 -0400

linux-meta-aws (6.8.0-1010.10) noble; urgency=medium

  * Main version: 6.8.0-1010.10

 -- Philip Cox <philip.cox@canonical.com>  Thu, 13 Jun 2024 11:34:18 -0400

linux-meta-aws (6.8.0-1009.9) noble; urgency=medium

  * Main version: 6.8.0-1009.9

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 17 May 2024 12:06:40 +0200

linux-meta-aws (6.8.0-1008.8) noble; urgency=medium

  * Main version: 6.8.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Apr 2024 00:26:03 +0200

linux-meta-aws (6.8.0-1007.7) noble; urgency=medium

  * Main version: 6.8.0-1007.7

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 18 Apr 2024 07:50:30 +0200

linux-meta-aws (6.8.0-1006.6) noble; urgency=medium

  * Main version: 6.8.0-1006.6

  * Miscellaneous Ubuntu changes
    - [Packaging] Recommends linux-tools-$kernel-abi-version-$flavour and ubuntu-
      kernel-accessories

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 16 Apr 2024 19:31:58 +0200

linux-meta-aws (6.8.0-1005.5) noble; urgency=medium

  * Main version: 6.8.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 15 Apr 2024 15:15:59 +0200

linux-meta-aws (6.8.0-1004.4) noble; urgency=medium

  * Main version: 6.8.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 12 Apr 2024 13:23:15 +0200

linux-meta-aws (6.8.0-1003.3) noble; urgency=medium

  * Main version: 6.8.0-1003.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 10 Apr 2024 18:05:16 +0200

linux-meta-aws (6.8.0-1002.2) noble; urgency=medium

  * Main version: 6.8.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 06 Apr 2024 16:58:37 -0600

linux-meta-aws (6.8.0-1001.1) noble; urgency=medium

  * Main version: 6.8.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 12 Feb 2024 16:02:09 +0100

linux-meta-aws (6.6.0-1001.1) noble; urgency=medium

  * Master version: 6.6.0-1001.1

  * Miscellaneous Ubuntu changes
    - [packaging] move to v6.6 and noble
    - [Packaging] allow meta version to use dashes when computing ABI
    - [Packaging] Reuse update-version from linux-signed
    - debian/dkms-versions -- update from master

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] aws: update-version -- Reset upload number on
      abi bump"

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 30 Nov 2023 13:24:51 +0100

linux-meta-aws (6.6.0-1000.0) noble; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 30 Nov 2023 12:48:43 +0100

linux-meta-aws (6.5.0.1010.10) mantic; urgency=medium

  * Bump ABI 6.5.0-1010

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 07 Nov 2023 02:42:06 -0700

linux-meta-aws (6.5.0.1009.9) mantic; urgency=medium

  * Bump ABI 6.5.0-1009

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 21 Oct 2023 17:02:59 -0300

linux-meta-aws (6.5.0.1008.8) mantic; urgency=medium

  * Bump ABI 6.5.0-1008

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 06 Oct 2023 21:34:09 +0200

linux-meta-aws (6.5.0.1007.7) mantic; urgency=medium

  * Bump ABI 6.5.0-1007

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 29 Sep 2023 14:44:30 +0200

linux-meta-aws (6.5.0.1006.6) mantic; urgency=medium

  * Bump ABI 6.5.0-1006

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 25 Sep 2023 15:34:03 +0200

linux-meta-aws (6.5.0.1005.5) mantic; urgency=medium

  * Bump ABI 6.5.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 06 Sep 2023 16:25:35 +0200

linux-meta-aws (6.5.0.1004.4) mantic; urgency=medium

  * Bump ABI 6.5.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 04 Sep 2023 17:15:29 +0200

linux-meta-aws (6.5.0.1003.3) mantic; urgency=medium

  * Bump ABI 6.5.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 29 Aug 2023 18:58:42 +0200

linux-meta-aws (6.5.0.1002.2) mantic; urgency=medium

  * Bump ABI 6.5.0-1002

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 02 Aug 2023 13:34:59 +0200

linux-meta-aws (6.5.0.1001.1) mantic; urgency=medium

  * Bump ABI 6.5.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 02 Aug 2023 10:50:57 +0200

linux-meta-aws (6.5.0.1000.0) mantic; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 02 Aug 2023 10:49:31 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog linux-image-aws-64k`.
